/* =========================================================
 faq
========================================================= */

/* ---------------------------------------------------------
 ページタイトル
--------------------------------------------------------- */

#page_title {
  background: url(../../img/common/page_title_bg.png) 0 center no-repeat;
  background-size: cover;
}


/* ---------------------------------------------------------
 パンくず
--------------------------------------------------------- */

.breadcrumbList li {
  color: #b3dee9;
}


/* ---------------------------------------------------------
 faq_browse
--------------------------------------------------------- */

.faq_browse .border_list {
  overflow: hidden;
  border: 5px #f0f0f0 solid;
  padding: 20px;
}

.faq_browse .border_list li {
  width: 50%;
  float: left;
  padding-right: 20px;
}

.faq_browse .border_list li {
  width: 50%;
  float: left;
  padding-right: 20px;
}

.faq_browse .border_list li span {
  margin-left: 1.3em;
  text-indent: -1.3em;
}

.faq_browse .border_list li:nth-child(even) {
  margin: 0 0 8px;
  padding-right: 0;
}


.faq_browse .border_list li span:before {
  left: -45px;
}

@media only screen and (max-width: 640px){
  .faq_browse .border_list li {
    width: auto;
    float: none;
    padding-right: 0;
  }
}


/* ---------------------------------------------------------
 faq_block
--------------------------------------------------------- */

.faq_block {
  padding: 0 0;
  margin: 0 auto;
  overflow: hidden;
}

.faq_area > li:not(:last-child){
	margin-bottom: 60px;
}

.faq_list {
  overflow: hidden;
}

.faq_list > li {
  width: 370px;
  float: left;
  background: #fff;
  border: 1px #e5e5e5 solid;
  margin: 0 30px 30px 0;
  border-radius: 3px;
}

.faq_list > li:nth-child(even) {
  float: right;
  margin: 0 0 30px;
}

.faq_list > li:nth-last-child(2) {
  margin: 0 30px 0 0;
}

.faq_list > li:last-child {
  margin: 0;
}

.faq_list_title_box {
  overflow: hidden;
}

.faq_list_title {
  font-size: 16px;
  color: #222;
  text-align: left;
  line-height: 1.5;
}

.faq_list_title a {
  display: block;
  padding: 10px 20px 7px 30px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  background: url(../../img/common/icon_arrow04.png) 15px 52% no-repeat #15386a;
  background-size: 6px;
}

.faq_list_title01 {
  letter-spacing: 0;
}

.faq_list_txt {
  padding: 20px;
}

.faq_list_txt .border_list {
  margin: 0;
}

@media only screen and (max-width: 1060px){
  .faq_list > li {
    width: 49%;
    margin: 0 0 10px 0;
  }

  .faq_list > li:nth-child(even) {
    margin: 0 0 10px;
  }

  .faq_list > li:nth-last-child(2) {
    margin: 0 0 10px 0;
  }

  .faq_list_title_box {
    min-height: auto;
    padding: 0 0 15px;
  }

  .faq_list_title {
    width: auto;
    float: none;
  }
}

@media only screen and (max-width: 640px){
  .faq_list > li {
    width: auto;
    float: none;
  }

  .faq_list > li:nth-child(even) {
    float: none;
    margin: 0 0 10px;
  }

  .faq_list > li:last-child {
    margin: 0;
  }

  .faq_list_title_box {
    min-height: auto;
    padding: 0;
  }

  .faq_list_title {
    text-align: center;
  }

  .faq_list_txt {
    padding: 10px;
  }
}


/* ---------------------------------------------------------
 faq_anchor_list
--------------------------------------------------------- */

.faq_anchor_block {
  overflow: hidden;
  border: 5px #f0f0f0 solid;
  padding: 20px;
}

.faq_anchor_list {
  overflow: hidden;
  padding: 0 0 0 20px;
}
.faq_anchor_list li {
  width: 55%;
  float: left;
  padding-right: 40px;
  margin-bottom: 5px;
  text-indent: -1.4em;
}
.faq_anchor_list li:nth-child(even) {
  width: 45%;
  padding-right: 0;
}

@media only screen and (max-width: 640px){
  .faq_anchor_list li {
    width: auto;
    float: none;
    padding-right: 0;
  }

  .faq_anchor_list li:nth-child(even) {
    width: auto;
  }
}



/* ---------------------------------------------------------
 faq_detail
--------------------------------------------------------- */

.faq_detail_list > li {
  padding: 130px 0 20px;
  margin: -130px 0 20px;
  border-bottom: 1px #b2b2b2 dotted;
}
.faq_detail_list > li:last-child{
  margin-bottom: 0;
}

.faq_detail_title {
  margin: 0 0 10px 1.3em;
  font-weight: bold;
  text-indent: -1.3em;
}

.faq_detail_txt {
  color: #6a6a6a;
  padding: 0 0 0 18px;
}

.faq_detail_txt p {
  margin: 0 0 10px;
}

.faq_detail_txt p:last-child {
  margin: 0;
}

.faq_anchor_undecided {
  display: none;
  height: 0;
}

@media only screen and (max-width: 1060px){
  .faq_detail_list > li {
    padding-top: 170px;
    margin-top: -170px;
  }
}

@media only screen and (max-width: 640px){
  .faq_detail_list > li {
    padding-top: 80px;
    margin-top: -80px;
  }
}




